<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="./style.css">
    <title>Single Product</title>
</head>

<body>

    <a href="index.html" class="btn home-link">Home Page</a>

    <section class="product">
        
    </section>

    <script src="./product.js"></script>
</body>

</html>